;****************************************
; General
;****************************************

; Description
; A stub drush makefile to create a CiviCRM installation with Drupal.

; drush make API version
api = 2

; Drupal core
core = 6.x

;****************************************
; Include files
;****************************************

includes[drupal] = drupal-stub.make

;****************************************
; CiviCRM
;****************************************

libraries[civicrm][destination] = modules
libraries[civicrm][directory_name] = civicrm
libraries[civicrm][download][type] = get
libraries[civicrm][download][url] = http://downloads.sourceforge.net/project/civicrm/civicrm-stable/3.4.8/civicrm-3.4.8-drupal.tar.gz

libraries[civicrm_l10n][destination] = modules
libraries[civicrm_l10n][directory_name] = civicrm
libraries[civicrm_l10n][download][type] = get
libraries[civicrm_l10n][download][url] = http://downloads.sourceforge.net/project/civicrm/civicrm-stable/3.4.8/civicrm-3.4.8-l10n.tar.gz
libraries[civicrm_l10n][overwrite] = TRUE

;****************************************
; Drupal modules for CiviCRM
;****************************************

projects[civicrm_error][subdir] = contrib
projects[civicrm_error][version] = 1.1

projects[civicrm_theme][subdir] = contrib
projects[civicrm_theme][version] = 1.4

;****************************************
; Drupal themes for CiviCRM
;****************************************

projects[simplycivi][directory_name] = simplycivi
projects[simplycivi][download][type] = get
projects[simplycivi][download][url] = http://github.com/rayogram/SimplyCivi/zipball/master
projects[simplycivi][type] = theme

;****************************************
; End
;****************************************
