;****************************************
; General
;****************************************

; Description
; A drush makefile for Pressflow core.

; drush make API version
api = 2

; Drupal core
core = 6.x

;****************************************
; Pressflow core
;****************************************

projects[pressflow][type] = core
projects[pressflow][download][type] = git
projects[pressflow][download][url] = https://github.com/pressflow/6.git
projects[pressflow][download][branch] = drupal-6.26

;****************************************
; Patches
;****************************************

; Improvements to the core file robots.txt in Drupal
; http://drupal.org/node/1317338
; If this patch does not work anymore on a new version of Drupal, we should remake it.
; This patch improves significantly the file robots.txt.
projects[pressflow][patch][] = http://drupal.org/files/robots.txt.drupal-6.25.patch

; Empty $account->roles causes a sql error in user_access
; http://drupal.org/node/777116
projects[pressflow][patch][] = http://drupal.org/files/issues/777116-no-roles-error-D6.patch

;****************************************
; End
;****************************************
